%%
clear; close all; clc;

%% Open the project
simulinkproject('./');

%% General Configuration
run config.m

%% Initialization
% Initialize the perturbations
run init_perturbations.m

% Initialize all the stages parameters
run init_data.m

%% Run the simulations
run run_simulations.m

%% Demonstration of displacement of all the stages
run init_data_demonstration.m

%% Identification
open id_main.m
