%%
clear; close all; clc;

%% Plant Identification
% Compute the transfer function of G for multiple masses
run id_G.m

% Plot de obtained transfer functions
run id_G_plots.m

%% Identification of transfer function from disturbances to displacement
% Compute the transfer function of Gd
run id_Gd.m

% Plot de obtained transfer functions
run id_Gd_plots.m

%% Identification of the micro-station
% Compute the transfer functions
run id_micro_station.m

% Plot de obtained transfer functions
run id_micro_station_plots.m

% Compare the measurements of Marc with the model
run id_micro_station_comp_meas.m

%% Identification of all the stages
% Compute the transfer functions of each stage from act. to sens.
run id_stages.m

% Plot de obtained transfer functions
run id_stages_plots.m
